# v1_namespace_spec_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**finalizers** | **list_t \*** | Finalizers is an opaque list of values that must be empty to permanently remove object from storage. More info: https://kubernetes.io/docs/tasks/administer-cluster/namespaces/ | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


